1. SpartanA24's Avatar
    I've been trying to update my storm for the past day via DM and OTA, but I can't. OTA doesn't find and updates, and DM tells me I can't update because I'm on BES. I know for a fact I'm on BIS, because I can sign into this website just fine. Any help?!?

    BTW: I tried looking in this tread, but it was a hopeless mess.
    06-01-09 01:10 PM
  2. stuckhere4ever's Avatar
    Check here:
    http://forums.crackberry.com/f132/qu...evices-238649/

    That has an index of .148 issues threads. One of them has to do with the BES issue.
    06-01-09 01:16 PM
  3. jeffh's Avatar
    Being on BES won't keep you from being able to log into BIS, because BES includes BIS access. Do you have any other evidence to show you are not on BES? Did your employer provide your phone? If yes, you are almost certainly on BES. If you bought it new yourself, you should not be on BES. If you bought it used, you may have inherited the previous owner's IT policy.

    Posted from my CrackBerry at wapforums.crackberry.com
    06-01-09 01:18 PM
  4. j7469's Avatar
    I had the same issue, just keep the window open that gives you that error message and then go back and click on the update button again. That worked for me.
    Last edited by j7469; 06-01-09 at 01:28 PM.
    06-01-09 01:19 PM
  5. SpartanA24's Avatar
    Ok, thank you, the update is working now. Also does anyone know why it is telling me I'm on BES? I know it doesn't really matter now, since I'm updated, but I would still like to know.
    06-01-09 01:21 PM
  6. SpartanA24's Avatar
    Being on BES won't keep you from being able to log into BIS, because BES includes BIS access. Do you have any other evidence to show you are not on BES? Did your employer provide your phone? If yes, you are almost certainly on BES. If you bought it new yourself, you should not be on BES. If you bought it used, you may have inherited the previous owner's IT policy.

    Posted from my CrackBerry at wapforums.crackberry.com
    I'm 16, and got the phone brand new, I'm positive I'm not on BES.
    06-01-09 01:22 PM
  7. Morf32's Avatar
    It is some kind of glitch in the website... it has to be. Everyone has been getting the same error message.
    06-01-09 02:28 PM
  8. stuckhere4ever's Avatar
    Ok, thank you, the update is working now. Also does anyone know why it is telling me I'm on BES? I know it doesn't really matter now, since I'm updated, but I would still like to know.
    There is definitely a bug, its been happening to a decent number of people. I couldn't tell you exactly what it is, but it has something to do with how their software checks if your phone is connected via a BES server.

    Point is there is a bug, and a workaround in place, so I wouldn't worry a whole lot about it as long as you can get upgraded.
    06-02-09 11:41 AM
LINK TO POST COPIED TO CLIPBOARD